name: Les calculs
type: jeu
img: systems/foundryvtt-reve-de-dragon/icons/arts/jeux_calculs.webp
effects: []
_id: MixMWkfRpEN51QuP
system:
  description: >-
    <p>Ce jeu se pratique avec des calculs, c&rsquo;est &agrave;-dire des petits
    cailloux, que l&rsquo;on pose alternativement sur une surface
    grill&eacute;e.</p>

    <p>La strat&eacute;gie est &agrave; mi-chemin entre le go et le morpion.</p>

    <p>Tr&egrave;s pratiqu&eacute;, ce jeu peut &ecirc;tre facilement
    improvis&eacute; en tra&ccedil;ant la grille &agrave; la craie sur une
    table, ou &agrave; l&rsquo;ext&eacute;rieur, sur du sable lisse.</p>
  descriptionmj: ''
  type: reflexion
  base: -6
  caraccomp: Intellect
  reference: ''
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!MixMWkfRpEN51QuP'

